
Infrastructure - Task #1712

Story # 1388 (Closed): implement MN-MN replication manager in CN stack

Add MNReplication.getReplica() method

2011-08-24 16:05 - Chris Jones

Status: Closed Start date: 2011-08-26

Priority: Normal Due date:  

Assignee: Nicholas Dexter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.41-Block.5   

Milestone: CCI-0.6.2 Story Points:  

Product Version: *   

Description

MNReplication.getReplica(token, pid) needs to be added since the MNRead.get() method isn't appropriate for the Replication API. 

Object GETs should be logged differently when they are called by a target replication MN rather than a DataONE Subject.

Subtasks:

Task # 1724: Add MNReplication.getReplica(token, pid) to API-documents Closed

History

#1 - 2011-08-25 14:25 - Chris Jones

- Assignee set to Nicholas Dexter

#2 - 2011-09-02 18:00 - Nicholas Dexter

- Status changed from New to Closed
